a:active { 
         color: #000000;
         text-decoration: none;
         }
a:visited { 
         color: #000000;
         text-decoration: none;
         }
a:hover { 
         color: #d3d3d3;
         background-color: #000000;
         text-decoration: none;
				 cursor: hand;
         }
  tr { background-color: #ffffff}	
	a:link { 
         text-decoration: none; color: #000000; 
         }

ul { margin-top:0px; list-style:none; padding-left:0px;}

  .initial     { background-color: #d3d3d3; color: #000000; font-style: normal; font-variant: 
               normal; font-weight: normal; cursor: default; font-family: 
               Verdana; font-size: 10pt;}
  .initialh   { background-color: #d3d3d3; color: #000000; font-style: normal; font-variant: 
               normal; font-weight: bold; cursor: default; font-family: 
               Verdana; font-size: 10pt;}

  .history     { background-color: #FFFFFF; color: #000000; font-style: normal; font-variant: 
               normal; font-weight: normal; cursor: default; font-family: 
               Verdana; font-size: 10pt;}
  .initial12   { background-color: #d3d3d3; color: #000000; font-style: normal; font-variant: 
               normal; font-weight: bold; cursor: default; font-family: 
               Verdana; font-size: 12pt;}
  .initial14   { background-color: #FFFFFF; color: #000000; font-style: normal; font-variant: 
               normal; font-weight: normal; cursor: default; font-family: 
               Verdana; font-size: 14pt;}
  .initialm   { background-color: #FFFFFF; color: #000000; font-style: normal; font-variant: 
               normal; font-weight: bold; cursor: default; font-family: 
               Verdana; font-size: 12pt;}
  .initialmr  { background-color: #FFFFFF; color: #FF0000; font-style: normal; font-variant: 
               normal; font-weight: bold; cursor: default; font-family: 
               Verdana; font-size: 12pt;}
  .initiali   { background-color: #FFFFFF; color: #000000; font-style: italic; font-variant: 
               normal; font-weight: bold; cursor: default; font-family: 
               Verdana; font-size: 10pt;}
  .initiali2   { background-color: #d3d3d3; color: #000000; font-style: italic; font-variant: 
               normal; font-weight: normal; cursor: default; font-family: 
               Verdana; font-size: 10pt;}
  .href a:hover{background-color: #0066FF;color: #FFFFFF; text-decoration: none;  cursor: hand;}
							 
  .initialold { background-color: #0066cc; color:#ffff33; font:arial; cursor: default;}
  .initial1     { background-color: #d3d3d3;; color: #FFFFFF; font-style: normal; font-variant: 
               normal; font-weight: normal; cursor: default; font-family: 
               Verdana; font-size: 10pt }
  .header     { background-color: #808080; color: #000000; font-style: normal; font-variant: 
               normal; font-weight: normal; cursor: default; font-family: 
               Verdana; font-size: 10pt }							
  .headerc    { background-color: #808080; color: #000000; font-style: normal; font-variant: 
               normal; font-weight: normal; cursor: default; font-family: 
               Verdana; font-size: 10pt; cursor: hand;}							
  .header2     { background-color: #EBEBEB; color: #000000; font-style: normal; font-variant: 
               normal; font-weight: normal; cursor: default; font-family: 
               Verdana; font-size: 10pt }							
  .normal { background-color: #ffffff; font:arial }
  .highlightold { background-color: #0000cc; color:#ffff33; font:arial; cursor: hand;}
  .highlight {background-color: #0000cc; color: #ffff33; font-style: normal; font-variant: 
               normal; font-weight: normal; cursor: default; font-family: 
               Verdana; font-size: 10pt;  cursor: hand; }
